---
# For configuration options and examples, please see:
# https://gethomepage.dev/configs/bookmarks

- Documentation:
    - Code Server:
        - abbr: CS
          href: https://github.com/coder/code-server
    - MkDocs Material:
        - abbr: MD
          href: https://squidfunk.github.io/mkdocs-material/
    - Homepage:
        - abbr: HP
          href: https://gethomepage.dev/
    - Gitea:
        - abbr: GT
          href: https://docs.gitea.io/
          
- Services:
    - Listmonk:
        - abbr: LM
          href: https://listmonk.app/docs/
    - NocoDB:
        - abbr: NC
          href: https://docs.nocodb.com/
    - n8n:
        - abbr: N8
          href: https://docs.n8n.io/
    - PostgreSQL:
        - abbr: PG
          href: https://www.postgresql.org/docs/
    - Gitea:
        - abbr: GT
          href: https://gitea.io/

- Resources:
    - Docker:
        - abbr: DC
          href: https://docs.docker.com/
    - Docker Compose:
        - abbr: DCC
          href: https://docs.docker.com/compose/
    - Nginx:
        - abbr: NG
          href: https://nginx.org/en/docs/

- Development:
    - GitHub:
        - abbr: GH
          href: https://github.com/
    - Stack Overflow:
        - abbr: SO
          href: https://stackoverflow.com/
